/*********************************************
** Home 
*********************************************/

body {
	padding: 0;
}

#paginaInicial {
	float: left;
	width: 100%;
}

/* Banner */

#sliderHome {
	float: left;
	width: 100%;
	padding-top: 99px;
	position: relative;
}

#sliderHome ul.bannerPrincipal {
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
}

#sliderHome ul.bannerPrincipal .itemBanner {
	position: relative;
}

#sliderHome ul.bannerPrincipal .itemBanner img {
	width: 100%;
}

#sliderHome ul.bannerPrincipal .itemBanner .boxTexto {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	background-image: linear-gradient(to right, #000, transparent 70%);
}

#sliderHome ul.bannerPrincipal .itemBanner .boxTexto span {
	color: #fff;
    font-size: 36px;
    line-height: 48px;
    font-weight: 700;
    letter-spacing: 2px;
    float: left;
    width: 100%;
}

#sliderHome ul.bannerPrincipal .itemBanner .boxTexto span strong {
	color: #EF4B22;
}

#sliderHome ul.bannerPrincipal .itemBanner .boxTexto .texto {
	float: left;
    width: 100%;
    margin: 10px 0 25px 0;
}

#sliderHome ul.bannerPrincipal .itemBanner .boxTexto .texto p {
	color: #fff;
	margin: 0;
}

#sliderHome ul.bannerPrincipal .itemBanner .boxTexto a {
	background: #EF4B22;
    padding: 8px 30px;
    display: inline-block;
    border-radius: 5px;
    color: #fff;
    transition: all 0.1s linear 0s;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 14px;
}

#sliderHome ul.bannerPrincipal .itemBanner .boxTexto a:hover {
	transform: scale(1.03);
}

#sliderHome .dotsSlider {
	position: absolute;
	bottom: 40px;
	left: 0;
	text-align: center;
	width: 100%;
}

#sliderHome .dotsSlider .dotsSliderInterno {
	display: flex;
    align-items: center;
    justify-content: flex-start;
}

#sliderHome .dotsSlider .dotsSliderInterno .slick-dots {
	padding: 0;
	float: left;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	position: relative;
}

#sliderHome .dotsSlider .dotsSliderInterno .leftArrow {
    width: 15px;
    height: 15px;
    border-bottom: solid 2px #EFEFEF;
    border-left: solid 2px #EFEFEF;
    background: none;
    rotate: 45deg;
	cursor: pointer;
	margin-right: 10px;
}

#sliderHome .dotsSlider .dotsSliderInterno .rightArrow {
    width: 15px;
    height: 15px;
    border-bottom: solid 2px #EFEFEF;
    border-right: solid 2px #EFEFEF;
    background: none;
    rotate: -45deg;
	margin-left: 10px;
	cursor: pointer;
}

#sliderHome .dotsSlider .dotsSliderInterno .slick-dots li {
	display: inline-block;
	line-height: 6px;
}

#sliderHome .dotsSlider .dotsSliderInterno .slick-dots li button {
	background-color: #EFEFEF;
	width: 40px;
	height: 6px;
	text-indent: -9999em;
	border: 0;
	margin: 0 3px;
	transition: all 0.2s linear;
	padding: 0;
}

#sliderHome .dotsSlider .dotsSliderInterno .slick-dots li.slick-active button {
	background-color: #EF4B22;
}

/* Produtos Destaque */

.produtosDestaque {
	float: left;
	width: 100%;
	padding: 70px 0;
	background: #F7F7F7;
	position: relative;
}

.produtosDestaque h2 {
	float: left;
    width: 100%;
    margin: 0 0 50px 0;
    text-align: center;
    text-transform: uppercase;
    color: #706F6F;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 2px;
}

.produtosDestaque ul.listaProdutos {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

.produtosDestaque ul.listaProdutos li {
	padding: 0 20px;
}

.produtosDestaque ul.listaProdutos li a {
	float: left;
	width: 100%;
}

.produtosDestaque ul.listaProdutos li a figure {
	float: left;
	width: 100%;
}

.produtosDestaque ul.listaProdutos li a figure img {
	width: 100%;
	-webkit-box-shadow: 0px 0px 25px -13px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 25px -13px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 25px -13px rgba(0,0,0,0.75);
}

.produtosDestaque ul.listaProdutos li a h3 {
	float: left;
    width: 100%;
    color: #EF4B22;
    text-transform: uppercase;
    margin: 25px 0 15px 0;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 2px;
}

.produtosDestaque ul.listaProdutos li a .resumo {
	float: left;
	width: 100%;
}

.produtosDestaque ul.listaProdutos li a .resumo p {
	margin: 0;
}

.produtosDestaque .dotsSliderProdutos {
	float: left;
    width: 100%;
    margin-top: 40px;
    padding: 0 15px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.produtosDestaque .dotsSliderProdutos .leftArrow {
    width: 15px;
    height: 15px;
    border-bottom: solid 2px #CBCBCB;
    border-left: solid 2px #CBCBCB;
    background: none;
    rotate: 45deg;
	cursor: pointer;
	margin-right: 10px;
}

.produtosDestaque .dotsSliderProdutos .rightArrow {
    width: 15px;
    height: 15px;
    border-bottom: solid 2px #CBCBCB;
    border-right: solid 2px #CBCBCB;
    background: none;
    rotate: -45deg;
	margin-left: 10px;
	cursor: pointer;
}

.produtosDestaque .dotsSliderProdutos .slick-dots {
	padding: 0;
	float: left;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	position: relative;
}

.produtosDestaque .dotsSliderProdutos .slick-dots li {
	display: inline-block;
	line-height: 6px;
}

.produtosDestaque .dotsSliderProdutos .slick-dots li button {
	background-color: #CBCBCB;
	width: 40px;
	height: 6px;
	text-indent: -9999em;
	border: 0;
	margin: 0 3px;
	transition: all 0.2s linear;
	padding: 0;
}

.produtosDestaque .dotsSliderProdutos .slick-dots li.slick-active button {
	background-color: #EF4B22;
}

/* Notícias */

.boxNoticias {
	float: left;
	width: 100%;
	background: #F7F7F7;
	padding: 50px 0;
}

.boxNoticias h2 {
	float: left;
    width: 100%;
    margin: 0 0 50px 0;
    text-align: center;
    text-transform: uppercase;
    color: #706F6F;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 2px;
}

.boxNoticias ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	position: relative;
}

.boxNoticias ul .slick-list {
	padding: 30px;
}

.boxNoticias ul li {
	list-style: none;
	padding: 0 15px;
}

.boxNoticias ul li .boxInterno {
	-webkit-box-shadow: 0px 0px 32px -15px rgba(0,0,0,0.82);
	-moz-box-shadow: 0px 0px 32px -15px rgba(0,0,0,0.82);
	box-shadow: 0px 0px 32px -15px rgba(0,0,0,0.82);
	float: left;
	width: 100%;
}

.boxNoticias ul li figure {
	float: left;
	width: 100%;
}

.boxNoticias ul li figure img {
	width: 100%;
}

.boxNoticias ul li .boxPadding {
	float: left;
	width: 100%;
	padding: 25px;
}

.boxNoticias ul li .boxPadding h3 {
	float: left;
    width: 100%;
    margin: 0 0 10px 0;
    font-size: 16px;
    line-height: 26px;
    color: #EF4B22;
}

.boxNoticias ul li .boxPadding p {
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
    font-size: 13px;
    line-height: 23px;
}

.boxNoticias .linkPost {
    color: #706F6F;
    display: inline-block;
}

.boxNoticias .boxLinkBlog {
	float: left;
	width: 100%;
	margin-top: 50px;
	display: flex;
	justify-content: center;
}

.boxNoticias .boxLinkBlog a {
    color: #BABAB9;
    border: solid 1px #BABAB9;
    padding: 10px 20px;
    display: inline-block;
}

/* Inspire-se */

.boxInspirese {
	float: left;
	width: 100%;
	padding: 70px 0;
}

.boxInspirese h2 {
	float: left;
    width: 100%;
    margin: 0 0 50px 0;
    text-align: center;
    text-transform: uppercase;
    color: #706F6F;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 2px;
}

.boxInspirese ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	display: flex;
}

.boxInspirese ul li {
	list-style: none;
	transition: all 0.2s linear;
	padding: 0 10px;
}

.boxInspirese ul li:hover {
	width: 90%;
}

.boxInspirese ul li a {
	float: left;
	width: 100%;
	height: 600px;
	background-size: cover;
	display: flex;
	align-items: flex-end;
	position: relative;
	overflow: hidden;
	transition: all 0.2s linear;
}

.boxInspirese ul li a::before {
	position: absolute;
	top: 0;
	left: -100%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}

.boxInspirese ul li a:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}

@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}

.boxInspirese ul li a h3 {
	background-image: linear-gradient(transparent, #000);
    width: 100%;
    margin: 0;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
    padding: 0 20px 20px 20px;
    height: 170px;
    display: flex;
    align-items: flex-end;
}

@media (max-width: 1300px) {

	/* Banner */

	#sliderHome ul.bannerPrincipal .itemBanner .boxTexto .container {
		padding: 0 30px;
	}

	#sliderHome ul.bannerPrincipal .itemBanner .boxTexto span {
		font-size: 28px;
    	line-height: 38px;
	}

	#sliderHome .dotsSlider {
		bottom: 20px;
	}

	#sliderHome .dotsSlider .dotsSliderInterno {
		padding: 0 30px;
	}

}

@media (max-width: 1000px) {

	/* Banner */

	#sliderHome ul.bannerPrincipal .itemBanner .boxTexto {
		align-items: flex-start;
		padding-top: 30px;
	}

	#sliderHome ul.bannerPrincipal .itemBanner .boxTexto span {
		font-size: 24px;
		line-height: 34px;
	}

	#sliderHome ul.bannerPrincipal .itemBanner .boxTexto .texto {
		margin: 10px 0 15px 0;
	}

	/* Produtos Destaques */

	.produtosDestaque ul.listaProdutos .slick-list {
		padding: 0 30px;
	}

	.produtosDestaque ul.listaProdutos li {
		padding: 0 10px;
	}

	/* .produtosDestaque .dotsSliderProdutos {
		display: none;
	} */

	.produtosDestaque .dotsSliderProdutos .slick-dots li button {
		width: 25px;
    	height: 6px;
	}

	/* Notícias */

	.boxNoticias {
		padding: 0 0 50px 0;
	}

	.boxNoticias h2 {
		margin: 0 0 20px 0;
	}

	.boxNoticias ul {
		gap: 10px;
	}

	.boxNoticias ul li {
		padding: 0 10px;
	}

	.boxNoticias .boxLinkBlog {
		margin-top: 10px;
	}

	/* Inspire-se */

	.boxInspirese ul {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 15px;
	}

	.boxInspirese ul li {
		width: 100%!important;
		padding: 0;
	}

}

@media (max-width: 900px) {

	/* Banner */

	#sliderHome {
		padding-top: 80px;
	}

}

@media (max-width: 850px) {

	/* Banner */

	#sliderHome ul.bannerPrincipal .itemBanner .boxTexto {
		align-items: center;
		padding-top: 0;
		background-image: linear-gradient(to right, #000, transparent 140%);
	}

	/* Produtos Destaques */

	.produtosDestaque {
		padding: 40px 0 50px 0;
	}

	/* Notícias */

	.boxNoticias ul .slick-list {
		padding: 20px;
	}

	/* Inspire-se */

	.boxInspirese {
		padding: 40px 0;
	}

}

@media (max-width: 500px) {

	/* Banner */

	#sliderHome ul.bannerPrincipal .itemBanner .boxTexto {
		align-items: flex-start;
		padding-top: 30px;
	}

	#sliderHome ul.bannerPrincipal .itemBanner .boxTexto span {
		font-size: 22px;
    	line-height: 32px;
	}

	#sliderHome ul.bannerPrincipal .itemBanner .boxTexto a {
		padding: 6px 25px;
	}

	#sliderHome .dotsSlider .dotsSliderInterno .slick-dots li button {
		width: 30px;
	}

	/* Inspire-se */

	.boxInspirese ul {
		grid-template-columns: repeat(1, 1fr);
	}

}